Subject: [ETI Informal All 1AD.03.01.05] THE LONG WAIT - IS IT ABOUT TO END?
From: "James R @ ETIMin" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Mon, 13 Jan 2003 20:25:00 +0200

Greetings

Another important message

The warriors in dust covered armour speak of the hidden prophets, those who
have been inactive and invisible in the eyes of observers but have stood
fast awaiting their time of release.

The beast and the soldiers in red speaks of Satan who is desperately trying
to establish what is about to happen as the time for him to be cast into the
Pit for a thousand years draws near.  The soldiers in red are a small group
of prophets who have been called into battle to intercede and take other
measures to prevent Satan from knowing what is going on.

As indicated repeatedly over the past two years, Satan is scheduled to be
cast into the Pit round about the time of Passover this year, on the
Anniversary of Pharaoh being drowned in the Red Sea.

I encourage you all to intercede fervently for the fulfillment of the first
four verses of Revelation 20 and particularly for the casting of Satan into
the Pit.

Warm regards and blessings

James Robertson

----- Original Message -----
From: "ANZAC Prophetic List" <[email-masked]>
To: "ANZAC" <[email-masked]>; "ANZAC" <[email-masked]>;
"ANZAC" <[email-masked]>; "ANZAC" <[email-masked]>;
"ANZAC" <[email-masked]>; "ANZAC" <[email-masked]>;
"ANZAC" <[email-masked]>
Sent: Sunday, December 15, 2002 2:20 AM
Subject: THE LONG WAIT - IS IT ABOUT TO END?

From:           "Allen Dowton" <[email-masked]>
Date sent:      Sun, 8 Dec 2002 10:07:11 +1300

I have attached a vision I had a few weeks ago. I would love if you
could take a look. I feel it is something that is very close to
happening. [-Vision below]:

There was a valley. In the valley there were thousands of soldiers
standing in rows. They were very tall and wore heavy armour.
High helmets that seemed to have towers on the top of them.
Like a number of steeples or tall pointed buildings on the top.
They were silent, just waiting there. Although they were armoured
they didn't carry any weapons. There was no talking between
them but they were all of a common purpose. The strength was
mighty, with these very tall soldiers not having to bear arms.

There was no doubt that  the soldiers were good. They all
seemed to smile because even though there was going to be
a battle they knew they would win just by their numbers and the
way they stood shoulder to shoulder. There was nothing that
could break their line even if it tried. The soldiers seemed to be
all thinking the same thing. Along the lines of, "We have been
waiting for so long and now it is going to happen."  It was like
they were bursting from inside with something wonderful about
to happen.

In the middle of the soldiers I could get a glimpse of a bright
light. I could only see it occasionally and it was like the
soldiers were shielding it. Not because it needed protection
but maybe the time wasn't quite right. Most of the soldiers
were in dark armour (but not black) It was almost like it was
dirty and I am not sure why. The soldiers were perfect, all the
same, all tall and were as one, but their armour seemed
dusty. It was like they had been standing in the exact same
position for a very long time and I got the thought that when
they moved eventually the dust would shake off and they
would be shiny silver.

There were some of the soldiers who wore red armour. Their
armour was bright and shiny and they stood on the hill
overlooking the valley. There were not many of them and it
was as though the soldiers in the valley were looking their
way, awaiting a signal.

There appeared a beast. Short and ugly and naked. It had
legs as well as arms but walked on all four as well as
sometimes just on it's legs. The beast was crawling around
at the top of the hill and seemed to be trying to get a look
at the light in the middle of the soldiers. But no matter where
the beast came to the top of the hill the soldiers in red were
there in front of it and stopped it from looking down into the
valley. The beast moved very quickly from one hill to another
and every time it came to the top the red soldiers were there
in front of it.

There was no attempt to kill the beast or wound it and it
seemed almost like the soldiers in red were playing a game
with it and the soldiers in the valley were all in on the joke.
They were surrounding something amazing in the light and
they knew that they didn't have to slay the beast or even
approach it. They all knew what was going to happen and
were happy. Above all it seemed that every soldier knew
their wait was almost over, the time had almost come and
the feeling of joy and excitement was so evident in them.

They did not move and the red soldiers continued to get in
the way of the beast. Something was about to happen, not
yet. but soon the light would be revealed.

-Allen Dowton.
********************

To join or leave the List email
[email-masked]

To Send material email
[email-masked]

WEBSITES:
Dreams and Visions Supersite-
http://crash.ihug.co.nz/~revival/index2.html

'NZ Revival' prophetic Supersite-
http://crash.ihug.co.nz/~revival

Andrew Strom,
Thunder Ministries,
PO Box 12-1022,
Henderson,
NEW ZEALAND 1008.